<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Bouro </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Terras de Bouro ,  Monte (Santa Isabel) ,  Piorneiro <br></br><span><strong>Latitude: </strong> 527,7 </span><span>, <strong>Longitude: </strong> 191,4 </span><span>, <strong>Altitude: </strong> 992m </span><br></br><br></br><span><strong>Descrição: </strong> Castelo </span><br></br><span><strong>Acessos: </strong>No cume do Piorneiro ou de Crasto, cerca de 1 km para Norte da aldeia de
         Seara. O acesso ao sï¿½tio do castelo ï¿½ difï¿½cil e faz-se a pï¿½ (cerca de 30
         minutos), por caminho carreteiro e de pï¿½ posto que parte da aldeia de Seara
         para Norte em direcï¿½ï¿½o ï¿½ elevaï¿½ï¿½o de Crasto ou de Piorneiro. ï¿½ aldeia
         de
         Seara chega-se por estradï¿½o municipal parcialmente alcatroado, a partir das
         aldeias de Rebordochï¿½o e Campos Abades, estas servidas pela estrada
         municipal que liga ï¿½ sede do concelho de Terras de Bouro. O monumento nï¿½o
         estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Amplamente referenciado nas Inquiriï¿½ï¿½es de 1220 e de 1258, em relaï¿½ï¿½o ao
         qual praticamente todas as freguesias das cercanias tinham pesadas
         obrigaï¿½ï¿½es e encargos, o castelo de Bouro foi durante toda a Idade Mï¿½dia um
         ponto estratï¿½gico de defesa do acesso ao vale alto do rio Homem. Com a
         Portela da Amarela e a Portela do Homem, o castelo de Bouro constituia um
         triï¿½ngulo de vigilï¿½ncia e defesa da importante via de comunicaï¿½ï¿½o de origem
         romana que penetrava no interior galego, a cï¿½lebre "Jeira", a via XVIII do
         Itinerï¿½rio de Antonino que se manteve em uso atï¿½ bem entrada a ï¿½poca
         Moderna. O castelo, uma construï¿½ï¿½o elementar, aparentemente estruturada ï¿½
         base de madeira, que tinha que ser refeita praticamente todos os anos, foi
         erguido no topo do monte onde se aglomera um denso caos de blocos, a mais de
         950 metros de altitude, numa implantaï¿½ï¿½o que, podendo considerar-se
         paisagisticamente espectacular, terï¿½ obedecido sobretudo a interesses
         geo-estratï¿½gicos. Daï¿½ se domina todo o curso do rio Homem, em particular o
         seu troï¿½o alto e a ligaï¿½ï¿½o natural ao vale do rio Cï¿½vado pelo talvegue
         Covide / Rio Caldo. A fortificaï¿½ï¿½o, de que apenas restam alguns panos muito
         derrubados da cercaque fechava os espaï¿½os entre
         os enormes blocos granï¿½ticos, deverï¿½ datar de finais do sï¿½culo XII e
         princï¿½pios do sï¿½culo XIII. Terï¿½ conhecido uma ocupaï¿½ï¿½o recorrente mas nï¿½o
         permanente, servindo sobretudo em perï¿½odos de conflito. Pelas tipologia
         construtiva e de implantaï¿½ï¿½o fisiogrï¿½fica, trata-se de um caracterï¿½stico
         castelo dos primï¿½rdios da nacionalidade, igual a tantos outros que entï¿½o se
         ergueram no Entre Douro-e-Minho no cume dos montes mais proeminentes. Com os
         desenvolvimentos modernos da arte da guerra, nomeadamente a difusï¿½o do uso
         da artilharia a partir do sï¿½culo XVI, o castelo de Bouro deixou de ter
         qualquer importï¿½ncia militar, devendo datar desse perï¿½odo o seu abandono. Do
         ponto de vista arqueolï¿½gico o monumento estï¿½ mal conservado.</span><br></br><br></br><span><strong>INTERP: </strong>Castelo medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1978b). Castelologia Medieval de Entre Douro e Minho, Prova
         Complementar da Tese de Doutoramento (policopiado), Faculdade de Letras da
         Universidade do Porto, Porto,1978. </span><br></br><span><strong>BIBLIO: </strong>CUNHA, A.R.(1975). "Trepando aos montes", O Distrito de Braga , 2ï¿½ sï¿½rie, I,
         Braga, 1975, pp.513-514. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Apesar do inegï¿½vel significado histï¿½rico regional e mesmo nacional do
         castelo de Bouro, do monumento praticamente nada resta e o sï¿½tio, embora
         beneficie de um excelente enquadramento paisagï¿½stico, oferece vestï¿½gios
         muito escassos, de difï¿½cil percepï¿½ï¿½o.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>